/*
Override Confluence Default Colorscheme /styles/colors.css
*/

a:link,
a:visited,
a:active,
a:hover,
#default-labels-header a.add {    
	color: #485D73;
    text-decoration: none;
}


/*
Links that are white instead of default color
*/
a.white:link,
a.white:visited,
a.white:active,
a.white:hover,
#default-labels-header a.add {    
	color: #FFFFFF;
}

table.blogcalendar {
    border-color: #485D73;
}

.blogcalendar th.calendarhead,
a.calendarhead,
a.calendarhead:link,
a.calendarhead:visited,
a.calendarhead:hover {
    background-color: #485D73;
    color: #FFFFFF;
}

.blogcalendar a {
    background-color: #485D73;
    color: #FFFFFF;
}